package com.yd.csf.api.service;

import com.yd.common.result.Result;
import com.yd.csf.feign.dto.formulaconfig.ApiFormulaConfigDto;
import com.yd.csf.feign.dto.formulaconfig.ApiRelObjectFormulaDto;

import java.util.List;

public interface ApiRelObjectFormulaService {

    Result<List<ApiFormulaConfigDto>> apiFormulaConfigDtoList(ApiRelObjectFormulaDto dto);

    Result saveRelList(ApiRelObjectFormulaDto dto);

    Result saveObjectList(List<ApiRelObjectFormulaDto> objectList,String formulaBizId);
}
